Kerbal Space Program - Bug #26850

Parts revert to their default variants when placed in EVA Construction
12/17/2020 08:18 PM - realkerbal3x

Status: Resolved Start date: 12/17/2020
Severity: Low % Done: 100%
Assignee:

Category: Graphics

Target version: 1.12.0

Version: 1.11.0 Language: English (US)
Platform: Windows Mod Related: No
Expansion: Core Game

Description

Exactly as the title says. When you place a part using EVA construction that has had its variants changed prior to launch, it will revert
to its default variant.

Dropping the part on the ground/in space and then picking it back up is a simple workaround.

History

#1 - 12/17/2020 08:39 PM - RafaHdz
- Status changed from New to Confirmed

- % Done changed from 0 to 10

#3 - 06/24/2021 10:37 PM - victorr
- Status changed from Confirmed to Ready to Test
- Target version setto 1.12.0

- % Done changed from 10 to 80

We have made some changes in this last 1.12.0 release and would like some feedback on this issue. Thanks.

#4 - 08/18/2021 12:27 PM - Technicalfool
- Status changed from Ready to Test to Resolved

- % Done changed from 80 to 100
